- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- z

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - m -

- machAddEquiv() : rpmrc.c
- machCache : rpmrc.c
- machCacheEntry : rpmrc.c
- machCacheEntryVisit() : rpmrc.c
- machCacheFindEntry() : rpmrc.c
- machCompatCacheAdd() : rpmrc.c
- machEquivInfo : rpmrc.c
- machEquivSearch() : rpmrc.c
- machEquivTable : rpmrc.c
- machFindEquivs() : rpmrc.c
- MACRO_CHUNK_SIZE : macro.c
- MacroBuf : macro.c
- MacroContext : rpmmacro.h
- MacroEntry : rpmmacro.h
- MACROFILES : config.h
- macrofiles : rpmlib.h , rpmrc.c , rpmmacro.h
- main() : dump.c , dumpdb.c , rpmarchive.c , rpmlead.c , javadeps.c , rpmchecksig.c , rpmheader.c , rpminject.c , rpmsignature.c , rpmqv.c , rpm2cpio.c
- major : system.h
- makedev : system.h
- makeGPGSignature() : signature.c
- makePGPSignature() : signature.c
- makeTempFile() : misc.c , misc.h
- manageFile() : rpmchecksig.c
- mapFind() : fsm.c
- mapFreeIterator() : fsm.c
- mapInitIterator() : fsm.c
- mapNextIterator() : fsm.c
- markLoop() : depends.c
- markReplacedFiles() : psm.c
- matchchar() : macro.c
- matchTok() : parseSpec.c
- MAX_MACRO_DEPTH : macro.c
- max_macro_depth : macro.c
- MAX_PRINT_TABLE : javadeps.c
- maxArgWidth() : popthelp.c
- MAXCMDS : rpminject.c
- MAXCOLS : rpmrpc.c
- MAXDOCDIR : files.c
- MAXPKGS : upgrade.c
- md5func : signature.c
- mdbinfile() : misc.h
- mdfile() : misc.h , rpmmodule.c
- memchr() : system.h
- mergeFiles() : psm.c
- minor : system.h
- miRE : rpmdb.c
- mireCmp() : rpmdb.c
- mireDup() : rpmdb.c
- miregexec() : rpmdb.c
- mireSkip() : rpmdb.c
- Mkdir() : rpmio.h , rpmrpc.c
- MKDIR_P : config.h
- mod4 : javadeps.c
- MODE_BUILD : rpmqv.c
- MODE_CHECKSIG : rpmqv.c
- MODE_ERASE : rpmqv.c
- MODE_INITDB : rpmqv.c
- MODE_INSTALL : rpmqv.c
- MODE_QUERY : rpmqv.c
- MODE_QUERYTAGS : rpmqv.c
- MODE_REBUILD : rpmqv.c
- MODE_REBUILDDB : rpmqv.c
- MODE_RECOMPILE : rpmqv.c
- MODE_RESIGN : rpmqv.c
- MODE_TARBUILD : rpmqv.c
- MODE_UNKNOWN : rpmqv.c
- MODE_VERIFY : rpmqv.c
- MODE_VERIFYDB : rpmqv.c
- modes : rpmqv.c
- MODES_BT : rpmqv.c
- MODES_DB : rpmqv.c
- MODES_FOR_DBPATH : rpmqv.c
- MODES_FOR_NODEPS : rpmqv.c
- MODES_FOR_ROOT : rpmqv.c
- MODES_FOR_TEST : rpmqv.c
- MODES_IE : rpmqv.c
- MODES_K : rpmqv.c
- MODES_QV : rpmqv.c
- MOUNTED : system.h
- multiLib : files.c
- mungeFilelist() : rpmmodule.c
- my_fread() : javadeps.c
- my_strcmp() : javadeps.c
- MYALLPERMS : files.c
- MYBUFSIZ : rpminject.c
- mydbvecs : rpmdb.c
- myftw() : myftw.h , myftw.c
- MYFTW_D : myftw.h
- myftw_dir() : myftw.c
- MYFTW_DNR : myftw.h
- MYFTW_F : myftw.h
- MYFTW_NS : myftw.h
- myftwFunc : myftw.h
- mygethostbyname() : rpmio.c
- myGlobPatternP() : misc.c , misc.h